<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="180.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="center_horizontal" android:layout_width="68.0dip" android:layout_height="68.0dip" android:src="@drawable/member_logo" />
    <TextView android:textSize="16.0dip" android:textColor="@color/member_order_yellow" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:text="@string/member_man_des" />
    <TextView android:textSize="16.0dip" android:textColor="@color/member_order_yellow" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/btn_open_member_out" android:background="@drawable/member_main_open" android:layout_width="202.0dip" android:layout_height="32.0dip" android:layout_marginTop="23.0dip" android:text="@string/member_open_now" />
</LinearLayout>